.comments-block{
	width: 100%;
	border: 1px solid orange;
	margin-top: 15px;
	padding-bottom: 13px;
}
.comments-block .comments-counter{
	margin-left: 10px;
	font-size: 0.8em;
	text-transform: uppercase;
	line-height: 25px;
	margin-top: 15px;
	float: left;
}
.comments-block .comments-sort-block{
	float: right;
	margin-right: 10px;
	text-transform: uppercase;
	margin-top: 15px;
}
.comments-block .comments-sort-block span{
	font-size: 0.8em;
	margin-right: 10px;
	line-height: 27px;
	color: #777;
}
.comments-block .comments-sort{
	float: right;
	padding: 0;
}
.comments-block .comments-sort li{
	float: left;
	width: 120px;
	border: 1px solid orange;
	margin: 0;
	height: 25px;
	line-height: 25px;
	text-transform: uppercase;
	padding: 0;
	text-align: center;
	list-style: none;
	font-size: 0.8em;
	color: orange;
}
.comments-block .comments-sort li:hover{
	cursor: pointer;
}
.comments-block .comments-sort li.active{
	background: orange;
	color: #fff;
	text-shadow: 1px 1px 2px rgb(102, 97, 97), 0 0 1em;
}
.comments-block{
	margin-bottom: 30px;
}
.comments-block .comments-list{
	 margin: 0;
	 padding: 0;
	 font-size: 0.85em;
	 margin-left: 10px;
	 margin-right: 10px;
	 border-top: 1px solid #ddd;
	 margin-top: 15px;
	 padding-top: 15px;
}
.comments-block .comment-add-button{
	height: 40px;
	line-height: 40px;
	width: 180px;
	background: orange;
	display: block;
	float: right;
	margin-right: 10px;
	font-size: 11px;
	color: #fff;
	text-shadow: 1px 1px 1px #5c3c01, 0 0 1em;
	text-transform: uppercase;
	text-align: center;
	margin-top: 10px;
}
.comments-block .comment-add-button:hover{
	cursor: pointer;
}

.comments-block .comments-list li{
	margin: 0;
	padding: 0;
	margin-bottom: 30px;
	list-style: none;
	padding-left: 10px;
	padding-right: 10px;
}
.comments-block .comments-list li .text{
	display: block;
	margin-top: 15px;
}
.comments-block .comments-list li .author, .comments-block .comments-list li .date, .comments-block .comments-list li .voting{
	display: block;
	float: left;
	line-height: 140%;
}
.comments-block .comments-list li .author{
	text-transform: uppercase;
	width: 200px;
	margin-left: -10px;
}
.comments-block .comments-list li .author i{
	font-size: 1.3em;
	color: #777;
}
.comments-block .comments-list li .date{
	color: #888;
	width: 150px;
	text-align: center;
}
.comments-block .comments-list li .comment-voting{
	float: right;
}

.comments-list li .comment-voting .votes-count{
	padding-left: 5px;
}
.comments-list li .comment-voting .votes-count.agreed{
	color: green;
}
.comments-list li .comment-voting .votes-count.nagreed{
	color: red;
}
.comments-form{
    margin: 10px 10px 0 10px;
    font-size: 13px;
}
.comments-block input[type="text"], .comments-block textarea{
	display: block;
}
.comments-form .name{
    padding: 0 5px;
}
.comments-block .votes-count .rate{
	padding: 2px 5px;
    background: #eee;
}
.comments-block .votes-count.agree .rate{
   color: green;
}
.comments-block .votes-count.disagree .rate{
    color: red;
}
.comments-block	.no-comments{
	display: block;
	font-size: 13px;
	margin-left: 10px;
	margin-top: 20px;
	color: #555;
}
.comments-form .text{
    width: 573px;
	max-width: 90%;
    height: 75px;
    resize: none;
    margin-top: 5px;
    padding: 5px;
	margin-bottom: 10px;
}

.comments-form .button {
    height: 46px;
    line-height: 46px;
    width: 205px;
    background: #61c7d5;
    display: block;
    float: left;
    margin-right: 10px;
    font-size: 11px;
    color: #fff;
    text-shadow: 1px 1px 2px rgb(102, 97, 97), 0 0 1em;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
}
.comments-block.nocomments .comments-counter, .comments-block.nocomments .no-comments, .comments-block.nocomments .comments-list{
	display: none;
}
.comments-block.nocomments .comment-add-button{
    width: 97%;
}
/*
.comments-sort-block {
	display: none;
}*/
.comment_item .text .hidded_msg{
	display: none;
	color: #666;
}
.comment_item.hidded .author{
	color: #888;
}
.comment_item .text  a.comment-toggler{
	border-bottom: 1px dashed #aaa;
}
.comment_item .text a.comment-toggler:hover{
	cursor: pointer;
}
.comment_item .text.hidded .comment-text{
	display: none !important;
}
.comment_item .text.hidded .hidded_msg{
	display: block !important;
}